uuid: 13328577-0e33-4ad2-a3ef-46e5daa40aa1
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_migration_group
label: 'Convert Migration Group Entity Bundles'
type: migration_group
plugin: convert_bundles_action_base
configuration: {  }
